items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/gemstones/flawless_jasper_gem
nbt.display.Name=regex:\u00A75\u2741 \u00A75Flawless Jasper Gemstone
nbt.display.Lore=regex:.*Click to view.*